[
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\anim\\hide_to_bottom.xml",
        "source": "E:\\macet baru april\\rahmawati\\app\\src\\main\\res\\anim\\hide_to_bottom.xml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\anim\\jump_from_down.xml",
        "source": "E:\\macet baru april\\rahmawati\\app\\src\\main\\res\\anim\\jump_from_down.xml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_slide_out_bottom.xml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\9ac9a5e06f88279b327a7696184a5257737e6e48\\output\\res\\anim\\abc_slide_out_bottom.xml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\anim\\scale_down.xml",
        "source": "E:\\macet baru april\\rahmawati\\app\\src\\main\\res\\anim\\scale_down.xml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\anim\\jump_to_down.xml",
        "source": "E:\\macet baru april\\rahmawati\\app\\src\\main\\res\\anim\\jump_to_down.xml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\anim\\fab_slide_in_from_right.xml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\d032d1fcaf23a28041bb23aeb4bdc28f44c0e7f7\\output\\res\\anim\\fab_slide_in_from_right.xml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_slide_in_bottom.xml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\9ac9a5e06f88279b327a7696184a5257737e6e48\\output\\res\\anim\\abc_slide_in_bottom.xml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_fade_out.xml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\9ac9a5e06f88279b327a7696184a5257737e6e48\\output\\res\\anim\\abc_fade_out.xml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\anim\\show_from_bottom.xml",
        "source": "E:\\macet baru april\\rahmawati\\app\\src\\main\\res\\anim\\show_from_bottom.xml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_slide_out_top.xml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\9ac9a5e06f88279b327a7696184a5257737e6e48\\output\\res\\anim\\abc_slide_out_top.xml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_grow_fade_in_from_bottom.xml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\9ac9a5e06f88279b327a7696184a5257737e6e48\\output\\res\\anim\\abc_grow_fade_in_from_bottom.xml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\anim\\design_bottom_sheet_slide_out.xml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\665eae4f59b4a79947b9118953dea827be5d2040\\output\\res\\anim\\design_bottom_sheet_slide_out.xml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\anim\\design_snackbar_out.xml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\665eae4f59b4a79947b9118953dea827be5d2040\\output\\res\\anim\\design_snackbar_out.xml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\anim\\design_fab_out.xml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\665eae4f59b4a79947b9118953dea827be5d2040\\output\\res\\anim\\design_fab_out.xml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_shrink_fade_out_from_bottom.xml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\9ac9a5e06f88279b327a7696184a5257737e6e48\\output\\res\\anim\\abc_shrink_fade_out_from_bottom.xml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\anim\\design_bottom_sheet_slide_in.xml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\665eae4f59b4a79947b9118953dea827be5d2040\\output\\res\\anim\\design_bottom_sheet_slide_in.xml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\anim\\move_left.xml",
        "source": "E:\\macet baru april\\rahmawati\\app\\src\\main\\res\\anim\\move_left.xml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_popup_exit.xml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\9ac9a5e06f88279b327a7696184a5257737e6e48\\output\\res\\anim\\abc_popup_exit.xml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\anim\\design_fab_in.xml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\665eae4f59b4a79947b9118953dea827be5d2040\\output\\res\\anim\\design_fab_in.xml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_fade_in.xml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\9ac9a5e06f88279b327a7696184a5257737e6e48\\output\\res\\anim\\abc_fade_in.xml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_slide_in_top.xml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\9ac9a5e06f88279b327a7696184a5257737e6e48\\output\\res\\anim\\abc_slide_in_top.xml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\anim\\fab_slide_out_to_right.xml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\d032d1fcaf23a28041bb23aeb4bdc28f44c0e7f7\\output\\res\\anim\\fab_slide_out_to_right.xml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\anim\\scale_up.xml",
        "source": "E:\\macet baru april\\rahmawati\\app\\src\\main\\res\\anim\\scale_up.xml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\anim\\fab_slide_out_to_left.xml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\d032d1fcaf23a28041bb23aeb4bdc28f44c0e7f7\\output\\res\\anim\\fab_slide_out_to_left.xml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_popup_enter.xml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\9ac9a5e06f88279b327a7696184a5257737e6e48\\output\\res\\anim\\abc_popup_enter.xml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\anim\\fab_slide_in_from_left.xml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\d032d1fcaf23a28041bb23aeb4bdc28f44c0e7f7\\output\\res\\anim\\fab_slide_in_from_left.xml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\anim\\design_snackbar_in.xml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\665eae4f59b4a79947b9118953dea827be5d2040\\output\\res\\anim\\design_snackbar_in.xml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\anim\\fab_scale_up.xml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\d032d1fcaf23a28041bb23aeb4bdc28f44c0e7f7\\output\\res\\anim\\fab_scale_up.xml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\anim\\fab_scale_down.xml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\d032d1fcaf23a28041bb23aeb4bdc28f44c0e7f7\\output\\res\\anim\\fab_scale_down.xml"
    }
]